#footer{
    width: 100%;
    height: auto;
    background-color: #ffc33c;
    color: black;
    font-size: 14px;
    letter-spacing: 2px;
    padding-top: 25px;
    padding-bottom: 25px;
    position: absolute;
}